//
//  AnswersManager.m
//  Project
//
//  Created by haibara on 8/8/17.
//
//

#import "AnswersManager.h"
#import <Crashlytics/Crashlytics.h>

@implementation AnswersManager
+ (void)logLoginWithMethod:(NSString *)loginMethodOrNil success:(BOOL)success{
#if !DEBUG
	[Answers logLoginWithMethod:loginMethodOrNil success:@(success) customAttributes:nil];
#endif
}

+ (void)logSignUp {
#if !DEBUG
	[Answers logSignUpWithMethod:nil success:@(YES) customAttributes:nil];
#endif
}

+(void)logRegisterNotification:(NSDictionary *)dic{
#if !DEBUG
	[Answers logCustomEventWithName:@"registerNotification" customAttributes:dic];
#endif
}

@end
